/* imgslide */

#imageContainer 
					{
					position:relative;
					margin:auto;
					width:350px;
					height:250px;
					}

#imageContainer img {
					display:none;
					position:absolute;
					top:0; left:0;
					width:350px;
					height:250px;
					}

#imageContainer2
					{
					
					position:relative;
					margin:auto;
					width:350px;
					height:250px;
					}

#imageContainer2 img {
					display:none;
					position:absolute;
					top:0; left:0;
					width:350px;
					height:250px;
					}

